<?php

/**
 * Display functionalities
 *
 * This class display functions
 *
 * @since      3.0.0
 * @package    Ctr
 * @subpackage Ctr/includes
 * @author     M Bos <support@chiptuningreseller.com>
 */
require_once plugin_dir_path( dirname( __DIR__ ) ) . 'includes/class-ctr-db.php';
require_once plugin_dir_path( dirname( __DIR__ ) ) . 'includes/class-ctr-helpers.php';
require_once plugin_dir_path( dirname( __DIR__ ) ) . 'includes/class-ctr-rewrite.php';
require_once plugin_dir_path( dirname( __DIR__ ) ) . 'includes/class-ctr-media.php';
require_once plugin_dir_path( dirname( __DIR__ ) ) . 'includes/class-ctr-api-vehicle-types.php';
require_once plugin_dir_path( dirname( __DIR__ ) ) . 'includes/class-ctr-api-brands.php';
require_once plugin_dir_path( dirname( __DIR__ ) ) . 'includes/class-ctr-api-series.php';
require_once plugin_dir_path( dirname( __DIR__ ) ) . 'includes/class-ctr-api-builds.php';
require_once plugin_dir_path( dirname( __DIR__ ) ) . 'includes/class-ctr-api-engines.php';
require_once plugin_dir_path( dirname( __DIR__ ) ) . 'includes/class-ctr-api-stages.php';

class Ctr_Shortcodes {
	private $helpers;
	
    public function __construct() {
		$this->helpers = new Ctr_Helpers();
		$this->rewrite_class = new CTR_Rewrite();
		$this->media = new CTR_Media();
    }
    

}